.text-content h2,
.text-content h3,
.text-content h4,
.text-content h5,
.text-content h6,
.main-banner__title,
.section-title {
    font-weight: 700;
}

.reviews-carousel-wrap .reviews-carousel {
    margin-bottom: 0;
}

.swiper-wrapper,
.reviews-carousel-wrap {
    height: fit-content;
}

.services-purple-section-item:before {
    color: #CAAEFF !important;
}

.services-purple-section-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    height: auto;
}

.services-purple-section-item {
    width: auto;
}

.services-purple-section-list--mob {
    display: none;
}

* {
    text-decoration-skip-ink: none !important;
}
.service-banner__back span {
    text-decoration-skip-ink: none;
}
.company-item:hover .company-item__more span {
    text-decoration: underline;
    text-decoration-skip-ink: none;
}

.header-nav ul li.menu-item-has-children:after {
    top: 52%;
}

.reviews-block > * {
    position: relative;
    z-index: 2;
}

.btn:active,
.btn:focus,
.btn {
    outline: none !important;
    -webkit-tap-highlight-color: transparent !important;
    box-shadow: none !important;
}

.btn span:active,
.btn span:focus,
.btn span {
    outline: none !important;
    -webkit-tap-highlight-color: transparent !important;
    box-shadow: none !important;
}

.blog-item__pct {
    height: auto;
    border: 1px solid rgba(0,0,0, 0.05);
}

.text-content a span {
    color: unset !important;
}

.text-content a {
    color: unset !important;
}

.text-content a:hover {
    color: #8018e9 !important;
}

.text-content span[style^="color"],
.text-content span[style*="color"] {
    color: unset !important;
}

.text-content a span {
    color: unset !important;
}

.breadcrumbs ul a:after {
    content: '\EA03';
    font-family: svgfont, sans-serif;
    font-size: 16px;
    position: absolute;
    top: 50%;
    left: calc(100% + 4px);
    transform: translateY(-50%);
}
.breadcrumbs ul span {
    color: #475467;
}

.breadcrumbs ul a span {
    color: #98A2B3;
}

.breadcrumbs ul a span:hover {
    color: #a137e6;
    text-decoration: underline;
}

.breadcrumbs ul a {
    position: relative;
    color: #98A2B3;
    transition: 0.3s easy-in-out;
}

.breadcrumbs {
    padding: 31px 0 17px;
}

.breadcrumbs ul {
    flex-wrap: wrap;
    display: flex;
    gap: 36px;
    font-size: 14px;
}

.services-item--grey:hover {
    background-color: #E4E7EC !important;
}

.footer-form--event .footer-form__desc {
    margin: 17px 0 13px;
}

.footer-form--event .input-wrap {
    margin: 12px 0;
}

.footer-form--event .footer-form__bottom {
    margin: -3px 0 8px;
}

.footer-form--event {
    width: 616px;
    max-width:100%
}

.footer-form--event .textarea-wrap textarea {
    height: 125px;
}

.header-lang:hover i {
    transform: translateY(2px) rotate(-180deg);
}

.partner-item-inner img {
    max-height: 100%;
}
.partner-item-inner {
    padding: 8px;
}

.footer__socials a span,
.form__socials a span {
    display: none;
}

.swiper-button-disabled {
    opacity: 0;
    visibility: hidden;
}

.partners-carousel.false .swiper-wrapper {
    justify-content: center;
}

.blog-grid--guests {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.blog-grid--guests .blog-item {
    width: calc(33% - 0.968vw);
}

.blog-grid--guests .blog-item:nth-child(3) ~ .blog-item {
    margin-right: auto;
}

.direction-item:nth-child(9) ~ .direction-item .direction-item__count:before {
    content: counter(direction-item);
}

@media screen and (max-width: 1680px) {
    .blog-grid--guests .blog-item {
        width: calc(33% - 19px);
    }
}

@media screen and (max-width: 767px) {
    .blog-grid--guests .blog-item {
        width: 100%;
    }
}

@media screen and (min-width: 1680px) {

    .modal .footer-form{
        width: 36.4583333333vw;
    }
}

@media screen and (max-width: 1800px) {
    .partners-carousel-grid .swiper-wrapper .partner-item-inner {
        margin-right: 0;
    }
}

@media screen and (max-width: 991px) {
    .ceo__pct img {
        height: auto;
    }
    .checkbox-wrap label:after {
        content: "";
        display: block;
        font-family: svgfont, sans-serif;
        position: absolute;
        top: -1px;
        left: 1px;
        width: 22px;
        /* height: 12px; */
        border: 1px solid rgba(0, 0, 0, 0);
        transition: .15s ease-in-out;
        font-size: 19px;
        text-align: center;
        color: #a137e6;
        opacity: 0;
        visibility: hidden;
    }

    .header-mob .header-nav ul li {
        cursor: pointer;
    }
    .header-mob .header-nav ul li.menu-item-has-children:after {
        top: -5px;
    }
}
@media screen and (min-width: 1680px){
    .section--services .services-item__info,
    .services-grid--pbs .services-item__info {
        width: 100%;
    }
    .services-item__info {
        width: calc(100% - 12.8571428571vw);
    }

    .footer-form__title {
        padding-right: 37px;
    }
}

@media screen and (max-width: 1400px){
    .btn--solid.btn--black {
        background-color: #171618 !important;
        border-color: #171618 !important;
        color: #fff !important;
    }

    .btn:hover span:before, .btn:hover span:after,
    .btn:hover:before, .btn:hover:after {
        opacity: 0 !important;
    }

    .btn--outline.btn--white:hover {
        border-color: #fff !important;
    }

    .btn--outline.btn--black:hover {
        border-color: #171618 !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px){
    .modal {
        width: 640px;
    }
}
@media screen and (max-width: 767px) {
    .article-wrap--services .article-sidebar {
        display: none !important;
    }

    .partners-carousel.false .swiper-wrapper {
        justify-content: center;
        width: 100% !important;
        align-items: center;
    }

    .blog-item__pct {
        height: auto;
        aspect-ratio: unset !important;
    }

    .events-banner__btn {
        justify-content: center;
    }

    .blog-item__pct img {
        object-fit: contain;
    }

    .footer {
        background: linear-gradient(180deg, #6353B7 0.32%, #101828 99.68%);
    }

    .contacts-banner__bottom {
        margin-top: 40px;
        justify-content: center;
    }

    .checkbox-wrap label{
        min-height: 24px;
        display: flex;
        align-items: center;
        align-content: center;
        gap: 4px;
    }

    .checkbox-wrap label:before {
        top: 0;
    }

    .breadcrumbs {
        padding: 8px 0 15px;
    }
    .breadcrumbs ul {
        gap: 7px 36px;
    }

    .footer {
        background: linear-gradient(180deg, #6353B7 0.32%, #101828 99.68%);
    }

    .footer:before {
        background-image: url('footer-bg-mob.webp');
    }

    .footer-form__status-pct img {
        margin: 32px auto 0;
        max-width: 100%;
        width: 100%;
    }

    .service-banner {
        min-height: 512px;
        align-items: flex-start;
    }

    .contacts-banner {
        min-height: 0;
    }

    .checkbox-wrap label {
        display: inline;
    }

    .article-sidebar-item {
        order: 2;
    }

    .article-sidebar-item:last-child {
        order: 1;
        margin-top: 60px;
    }

    .services-purple-section-list--desktop {
        display: none !important;
    }

    .services-purple-section-list--mob {
        display: grid;
    }

    .services-purple-section-list {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media screen and (max-width: 335px) {

    .checkbox-wrap label{
        display: inline;
    }
}

.text-content b, .text-content strong {
    display: inline;
}


@media screen and (min-height: 1200px) and (max-width: 1200px){
    .main-banner {
        height: auto;
        padding: 40px 0;
        min-height: 704px;
    }

    .main-banner__desc {
        width: 500px;
        margin: 0 auto;
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .footer-body__right .footer-column--awards {
        justify-content: flex-start;
        width: 100%;
    }
    
    .table-wrap {
        width: 100% !important;
    }
    .table-wrap table {
        width: 100% !important;
    }
    .table-wrap {
        display: block !important;
        width: 100%;
        overflow: auto;
    }

    .table-wrap table {
        width: fit-content !important;
    }

}
